









<?php




include('db_con.php');









 if(isset($_POST['item_no']))




	{









		$item_id = $_POST['item_no'];









		




		$query = "




		SELECT * FROM items WHERE item_id = :item_id




		";




		$statement = $connect->prepare($query);




		$statement->execute(




			array(




				':item_id'	=>	$item_id




			)




		);




		$result = $statement->fetchAll();




		foreach($result as $row)




		{




			




			$output['ctn'] = $row['ctn'];




			




			




			




		}









		echo json_encode($output);




	}









		
























	




	




?>